3
Indiquez l’intérêt que vous portez à cette question
0

Problèmes avec PHP 7.3

Gil Fourgeaud

Bonjour,

Spip à la dernière version et PHP 7.3 non compatibles :

- Impossible de mettre à jour les plugins
- Gestion du Cache désactivé automatiquement

Repassage en 7.2 en attendant.

Gil